@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oswald%3A400);

body {}

body, p, table, td
{
    font:normal 12px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#000000;
}

input, textarea
{
    font:normal 12px/140% Verdana, Arial, Helvetica, sans-serif;
}

h1
{
    font:italic normal bold 19px/140% "Times New Roman", Times, serif;
    color:#0500D2;
    
}

h2
{
    font:italic normal bold 18px/140% "Times New Roman", Times, serif;
    color:#A70098;
    
}

h3
{
    font:italic normal bold 17px/140% "Times New Roman", Times, serif;
    color:#EE1400;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#0040B6;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #0040B6;
}

div.hr
{
    border-bottom-style:solid;
    border-bottom-width:1px; /* fix */
    border-color: #000000;
    height: 1px;
}/*  alternative */

.altcolor,
.altcolor p { color:#DBEC00;}

.altcolor h1 {color:#FF390B; }
.altcolor h2 {color:#C8008B; }
.altcolor h3 {color:#1200B2; }

.altcolor a:link,
.altcolor a:visited { color:#2E52FF; }

.altcolor a:active, 
.altcolor a:hover { color:#2E52FF; }

.altcolor div.hr {border-color: #4900F9;}
